.toplinks {
	font-family: Arial, Helvetica, sans-serif, Fixedsys;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0068c6;
	text-decoration: none;
}
.ham {
	border: 1px dashed #0068c6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style5 strong {
	color: #F00;
}
.style5 strong {
	color: #000;
}
.style5 strong {
	color: #000;
}
.style10 strong {
	color: #F00;
}
.style5 .style16 {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif, Fixedsys;
	font-size: 14px;
}
